<?php
/**
 * Created by PhpStorm.
 * User: hp
 * Date: 2017/12/2
 * Time: 15:36
 */

namespace App\Modules\Statistic\Services;

use App\Modules\Statistic\Models\SendOrderBreadevenStat;
use Redis;

class SendOrderBreakevenStatsService
{
    static  function  getInfos($params = [],$isAll=false){
        return SendOrderBreadevenStat::getInfo($params,$isAll);
    }
}